CVE Vulnerabilities

CVE-2003-0807

Published: Jun 01, 2004 | Modified: Oct 12, 2018
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

Buffer overflow in the COM Internet Services and in the RPC over HTTP Proxy components for Microsoft Windows NT Server 4.0, NT 4.0 Terminal Server Edition, 2000, XP, and Server 2003 allows remote attackers to cause a denial of service via a crafted request.

Affected Software

Name Vendor Start Version End Version
Windows_2000 Microsoft * *
Windows_2003_server Microsoft r2 r2
Windows_nt Microsoft 4.0 4.0
Windows_nt Microsoft 4.0 4.0
Windows_xp Microsoft * *

References